//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2016.01.10 at 02:44:37 PM CET 
//


package net.ihe.gazelle.goc.umlmodel.model;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for anonymous complex type.
 *
 * <p>The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType&gt;
 *   &lt;complexContent&gt;
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType"&gt;
 *       &lt;sequence&gt;
 *         &lt;element ref="{}UMLModelsDescription"/&gt;
 *       &lt;/sequence&gt;
 *     &lt;/restriction&gt;
 *   &lt;/complexContent&gt;
 * &lt;/complexType&gt;
 * </pre>
 *
 * @author Abderrazek Boufahja
 * @version $Id: $Id
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "", propOrder = {
    "umlModelsDescription"
})
@XmlRootElement(name = "modelsDefinition")
public class ModelsDefinition {

    @XmlElement(name = "UMLModelsDescription", required = true)
    private UMLModelsDescription umlModelsDescription;

    /**
     * Gets the value of the umlModelsDescription property.
     *
     * @return a {@link net.ihe.gazelle.goc.umlmodel.model.UMLModelsDescription} object.
     */
    public UMLModelsDescription getUMLModelsDescription() {
        return umlModelsDescription;
    }

    /**
     * Sets the value of the umlModelsDescription property.
     *
     * @param value
     *     allowed object is
     *     {@link net.ihe.gazelle.goc.umlmodel.model.UMLModelsDescription}
     */
    public void setUMLModelsDescription(UMLModelsDescription value) {
        this.umlModelsDescription = value;
    }

}
